@charset "utf-8";

/*=======*/
/* index */
/*=======*/


/*共通
-----------------------------------*/

/* ボタン */
.index .btn-area {
	text-align: center;
}

/*広告
-----------------------------------*/
.index #index-bn-left {
	position: absolute;
	top: 90px;
	right: calc(50% + 22vw + 82.5px);
	transform: translateX(50%);
	/*max-width: 165px;*/
	width: 165px;
}

.index #index-bn-right {
	position: absolute;
	top: 90px;
	right: calc(50% - 22vw - 82.5px);
	transform: translateX(50%);
	/*max-width: 165px;*/
	width: 165px;
}

.index .pr-area {
	padding: 48px 0;
}

.index .pr-area .cts {
	text-align: center;
}

@media screen and (max-width: 1199px) {
.index #index-bn-left ,
.index #index-bn-right {
	width: 13.761vw;
	top: 10%;
}
}


/*メインビジュアル
-----------------------------------*/
.index .main-visual {
	overflow: hidden;
	background-color: #FFF;
	/* padding-top: 70px; */
	/* margin-bottom: -110px; */
	margin-bottom: -80px;
	z-index: 0;
}

.index .main-visual ul {
	max-width: 1200px;
	margin: 0 auto;
}

.index .slick-slide a:hover img {
	opacity: 1 !important;
}

.index .slider {
	display: none;
}

.index .slider.slick-initialized {
	display: block;
}

.index .main-visual img {
	width: auto;
	width: 100%;
}

.index .main-visual .cts {
	text-align: center;
	padding: 20px 0;
}

.index .main-visual .slick-dots {
	bottom: 100px;
	z-index: 3;
}

.index .main-visual .slick-dots li {
	height: 14px;
	width: 14px;
	margin: 0 8px;
}

.index .main-visual .slick-dots li.slick-active button:before {
	opacity: .7;
	background-color: #FF0000;
}

.index .main-visual .slick-dots li button:before {
	content: "";
	border-radius: 50%;
	background-color: #FFF;
	height: 14px;
	width: 14px;
	opacity: 1;
	box-shadow: 0 0 4px gray;
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
.index .main-visual {
	overflow: hidden;
	background-color: #FFF;
	margin-bottom: -70px;
	z-index: 0;
}	
	
.index .main-visual .slick-dots li button {	
	height: 1.668vw;
	width: 1.668vw;
}
	
.index .main-visual .slick-dots {
	bottom: 8vw;
}	
	
.index .main-visual .slick-dots li {
	height: 1.222vw;
	width: 1.222vw;
	margin: 0 0.889vw;
}

.index .main-visual .slick-dots li button:before {
	height: 1.222vw;
	width: 1.222vw;
	box-shadow: 0 0 0.333vw gray;
}
}

@media screen and (max-width: 767px) {
.index .main-visual {
	padding-top: 0;
}

.index .main-visual .slick-dots {
	/* bottom: 22.409vw; */
	bottom: 20vw;
}

.index .main-visual .slick-dots li button {
	height: auto;
}

.index .main-visual .slick-dots li {
	height: 3.081vw;
	width: 3.081vw;
	margin: 0px 2.241vw;
}

.index .main-visual .slick-dots li button:before {
	height: 3.081vw;
	width: 3.081vw;
	box-shadow: 0 0 4px gray;
}
}

/*冬スポ！！トピックス
-----------------------------------*/
.index .top-info {
	background: #ffd7d7;
	margin-top: -74px;
	padding-top: 70px;
	padding-bottom: 48px;
	z-index: 1;
	position: relative;
}

.index .top-info .bn01 {
	margin-bottom: 24px;
}

.index .top-info .bn02 {
	margin-bottom: 16px;
}

.index .top-info .left-area {
	width: 400px;
	float: left;
}

.index .top-info .right-area {
	width: 250px;
	float: right;
}

.index .top-info .topics {
	border: 3px solid #f00;
	border-radius: 10px;
	background: #fff;
}

.index .top-info .topics .cts-header {
	padding: 0 16px 16px 16px;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 0;
}

.index .top-info .topics .cts-header h2 {
	font-size: 34px;
	margin-bottom: 4px;
}

.index .top-info .topics .cts-header h2 img {
	height: 25px;
}

.index .top-info .topics .cts-header p {
	color: #555;
}

.index .top-info .topics .tp-date {
	background: #f00;
	color: #fff;
	text-align: center;
	padding:8px;
	font-weight: bold;
}

.index .top-info .topics .tp-list a {
	display: block;
	padding: 16px 34px 16px 16px;
	border-bottom: 1px solid #f00;
	font-weight: bold;
	position: relative;
}

.index .top-info .topics .tp-list a::after {
	content: '≫';
	position: absolute;
	right: 16px;
	bottom: 50%;
	transform: translateY(50%);
}

/*開催終了後トピックス
-----------------------------------*/	
.index .top-info .topics_tuneup{
	padding: 0 1rem;
	background: #fff;
}
.index .top-info .topics_tuneup .column1 li {
	border-bottom: 1px solid #000;
	padding: 20px 0;
}

.index .top-info .topics_tuneup .column1 li:last-of-type {
	border-bottom: 0;
}

.index .top-info .topics_tuneup .column1 li::after {
	content: "";
	display: block;
	clear: both;
}

.index .top-info .topics_tuneup .column1 li img {
	float: left;
	width: 120px;
	margin-right: 15px;
}

.index .top-info .topics_tuneup .column1 li .txt-area {
	float: left;
	width: 230px;
	font-size: 15px;
}

.index .top-info .topics_tuneup .column1 li .txt-area h3 {
	font-weight: bold;
	font-size: 18px;
	color: #f00;
	margin-bottom: 8px;
}

.index .top-info .topics_tuneup .column1 li .txt-area a {
	font-weight: bold;
	text-decoration: underline;
}

.index .top-info .topics_tuneup .column1 li .txt-area a:hover {
	text-decoration: none;
}

/*開催終了後トピックス
-----------------------------------*/	
.index .top-info .topics_tuneup .column1 li img{
	width: 100px;
}
.index .top-info .topics_tuneup .column1 li .txt-area{
	width: 60%;
}

/*取扱いアイテム
-----------------------------------*/
.index .item {
	background: #ffd7d7;
	padding: 64px 0;
}

.index .item .item-area {
	margin-bottom: 32px;
}

.index .item .btn-area {
	margin-bottom: 80px;
}

/*スキー場・レジャー特集
-----------------------------------*/
.index .special {
	padding: 64px 0;
}

.index .special h2 img {
	width: 100%;
}

.index .special ul {
	margin-bottom: 32px;
	font-size: 0;
}

.index .special li {
	width: 210px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
}

.index .special li:last-of-type {
	margin-right: 0;
}

.index .special li a {
	color: #000;
	text-decoration: none;
	display: block;
}

.index .news-list .threeCol .inner h4 {
	font-weight: bold;
	margin-bottom: 12px;
}

.index .special li p {
	line-height: 1.3;
}

.index .news-list .threeCol {
	margin-bottom: 0;
}

.index .news .threeCol .inner .link {
	color: #FF0000;
}

.index .news .threeCol .inner:hover .link {
	text-decoration: underline;
}

.index .news-list .threeCol .inner:nth-child(3n+1) {
	margin-bottom: 0;
}

.index .news .inner h4,
.index .news .inner p {
	color: #000;
}

/*会場内サービス
-----------------------------------*/
.index .support {
	padding: 64px 0 48px;
	background: #ffd7d7;
}

.index .support a {
	display: block;
	overflow: hidden;
}

.index .support a:hover p {
	text-decoration: underline;
}

.index .support .column1 li {
	border-bottom: 1px solid #000;
	padding: 20px 0;
}

.index .support .column1 li:last-of-type {
	border-bottom: 0;
}

.index .support .column1 li::after {
	content: "";
	display: block;
	clear: both;
}

.index .support .column1 li img {
	float: left;
	width: 200px;
	margin-right: 24px;
}

.index .support .column1 li .txt-area {
	float: left;
}

.index .support .column1 li .txt-area h3 {
	font-weight: bold;
	font-size: 18px;
	color: #f00;
	margin-bottom: 8px;
}

.index .support .column1 li .txt-area a {
	font-weight: bold;
	text-decoration: underline;
}

.index .support .column1 li .txt-area a:hover {
	text-decoration: none;
}

.index .support .column2 li {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	padding: 20px 0;
	margin-right: 24px;
	width: 320px;
	display: inline-block;
}

.index .support .column2 li:last-of-type {
	margin-right: 0;
}

.index .support .column2 li .txt-area a:hover {
	text-decoration: none;
}

.index .support .column2 li img {
	margin-bottom: 8px;
}

.index .support .column2 li .txt-area h3 {
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 18px;
}

.index .support .column2 li .txt-area .link {
	text-align: right;
}

.index .support .column2 li .txt-area a {
	font-weight: bold;
	text-decoration: underline;
}

.index .support .column2 li .txt-area a:hover {
	text-decoration: none;
}

.index .support .btn-area {
	border-top: 1px solid #000;
	padding-top: 20px;
}

.index .support .btn-area li {
	width: 600px;
	margin: 16px auto;
}

/*関連サービス
-----------------------------------*/
.index .service {
	padding: 64px 0 48px;
	background: #ffd7d7;
}

.index .service .column {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.index .service .cell {
	display: table-cell;
}

.index .service .img {
	padding-right: 16px;
	vertical-align: middle;
}

.index .service .txt {
	padding-left: 16px;
	text-align: center;
}

.index .service .txt h3 {
	color: #004681;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 8px;
}

.index .service .txt p {
	margin-bottom: 16px;
}

/*よくあるご質問
-----------------------------------*/
.index .qa {
	padding: 64px 0 48px;
}

.index .qa .txt {
	text-align: center;
	font-size: 18px;
	margin-bottom: 16px;
}

#many_times_area {
	margin-bottom: 24px;
}

#many_times_area ul {
	overflow: hidden;
	width: 100%;
	margin-top: 5px;
}

#many_times_area ul li {
	display: block;
	padding: 5px 0;
}

#many_times_area ul li a {
	display: block;
	position: relative;
}

#many_times_area ul li a::after {
	content: "";



	display: block;
	border-bottom: 1px solid #000;
	margin-top: 10px;
}

.index .qa .button_01 {
	width: 250px;
	margin: auto;
}

/*エンタメ情報
-----------------------------------*/
.index .entertainment {
	padding: 64px 0 44px;
	background: #ffd7d7;
}

.index .entertainment .cts {
	text-align: center;

}

.index .entertainment .wrap {
	width: 500px;
	margin: auto;
}

.index .entertainment .column2 {
	margin-bottom: 20px;
	font-size: 0;
}

.index .entertainment .column2 li {
	display: inline-block ;
	font-size: 16px;
	width: 240px;
	vertical-align: top;
}

.index .entertainment .column1 li {
	margin-bottom: 20px;
}

.index .entertainment .column2 li:first-of-type {
	margin-right: 20px;
}


@media screen and (max-width: 767px) {
/*広告
-----------------------------------*/
.index #index-bn-left,
.index #index-bn-right {
	display: none;
}

.index .pr-area {
	padding: 20px 0;
}


/*メインビジュアル
-----------------------------------*/
.index .main-visual {
	margin-bottom: -25.8vw;
	overflow: hidden;
	height: 152vw;
}

.index .main-visual .wrap {
	width: 250vw !important;
	margin-left: -75vw;
}

.index .main-visual ul {
	max-width: none;
}

/*冬スポ！！トピックス
-----------------------------------*/
.index .top-info {
	margin: 0;
	padding-top: 40px;
	padding-bottom: 40px;
}

.index .top-info .bn01 {
	margin-bottom: 24px;
}

.index .top-info .bn02 {
	margin-bottom: 16px;
}

.index .top-info .left-area {
	width: 100%;
	float: none;
}

.index .top-info .right-area {
	display: none;
}

.index .top-info .topics .cts-header {
	padding: 0 8px 8px 8px;
}

.index .top-info .topics .cts-header h2 {
	font-size: 28px;
}

.index .top-info .topics .cts-header h2 img {
	height: auto;
}

.index .top-info .topics .tp-date {
	font-size: 14px;
}
	
/*取扱いアイテム
-----------------------------------*/
.index .item {
	background: #ffd7d7;
	padding: 40px 0;
}

.index .item .btn-area {
	margin-bottom: 40px;
}

/*スキー場・レジャー特集
-----------------------------------*/
.index .special {
	padding: 40px 0;
}

.index .special .cts-header img {
	height: auto;
	width: 100%;
}

.index .special ul {
	margin-bottom: 32px;
}

.index .special li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;

	display: block;
}

.index .special li::after {
	content: "";
	display: block;
	clear: both;
}

.index .special li img {
	margin-bottom: 0;
	float: left;
	width: 48%;
}

.index .special li .txt-area {
	width: 48%;
	float: right;
}

/*会場内サービス
-----------------------------------*/
.index .support {
	padding: 40px 0 20px;
}

.index .support .column1 li img {
	width: 48%;
	margin-right: 0;
}

.index .support .column1 li .txt-area {
	float: right;
	width: 48%;
}

.index .support .column2 li {
	margin-right: 0;
	width: 100%;
	display: block;
}

.index .support .btn-area li {
	width: 100%;
}

/*関連サービス
-----------------------------------*/
.index .service {
	padding: 40px 0;
}

.index .service .column {
	display: block;
}

.index .service .cell {
	display: block;
	width: 100%;
}

.index .service .img {
	padding-right: 0;
	margin-bottom: 20px;
}

.index .service .txt {
	padding-left: 0;
}

/*よくあるご質問
-----------------------------------*/
.index .qa {
	padding: 20px 0 40px;
}

.index .qa .button_01 {
	width: 100%;
}

/*エンタメ情報
-----------------------------------*/
.index .entertainment {
	padding: 40px 0 20px;
}

.index .entertainment .wrap {
	width: 100%;
	margin: auto;
}
.index .entertainment .column2 li {
	display: inline-block;
	font-size: 16px;
	width: 46.4%;
	vertical-align: top;
}
}

/*広告
-----------------------------------*/
.index .img1-t img,
.index .img1-b img {
	width: 100%;
}
